Subject: Ticket Assigned - Fwd: You haven't collected order number 6245972666
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:44:08 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: You haven't collected order number 6245972666 I go two times to collect this order from Centerpoint Al Rimal exit 16 in
Riyadh I every time they say it is not avaliable and it is avaliable in
home center, I go to home center and I didn't find it also, your fast
action is highly appreciated

Khaled Ahmed
0507391897

---------- Forwarded message ---------
From: Babyshop <[email-masked]>
Date: Sat, Nov 28, 2020, 08:02
Subject: You haven't collected order number 6245972666
To: Khaled Ibrahim <[email-masked]>

Pick it up in-store now

<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Download our apps now
 <https://itunes.apple.com/ae/app/id1161312755> [image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
iPhone <https://itunes.apple.com/ae/app/id1161312755> Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

Clothing
<https://www.babyshopstores.com/sa/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Baby
Gear
<https://www.babyshopstores.com/sa/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Nursery
& Feeding
<https://www.babyshopstores.com/sa/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Toys
<https://www.babyshopstores.com/sa/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
Offers
<https://www.babyshopstores.com/sa/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

You haven't collected your order yet.

Hi Khaled Ibrahim, your order number 6245972666
<https://www.babyshopstores.com/sa/en/my-account/order/6245972666?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
is still waiting for you at the following store.
Collect your order from:
Centrepoint, Exit 16, Rimal Centre
Address :

Exit 16, Rimal Centre, Riyadh, Riyadh, Saudi Arabia
Phone Number: 96612417306
Working hours :

Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
Get Directions
<https://www.google.com/maps/dir/Current+Location/Exit%2016,%20Rimal%20Centre,%20Riyadh,%20Al%20Faruq,%20Riyadh,%20Saudi%20Arabia?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>

Payment Method:

xxxx xxxx xxxx 4750
KHALED A IBRAHIM

Please collect it before NOVEMBER 28th, 2020, as your order will be
returned to our warehouse after that time. Don't forget to carry your
identification and a copy of your order confirmation email or text message.

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store
staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity
<http:///p/159936095?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_SA_en>
*
BABYSHOP *
* Juniors Solid Boxers with Elasticised Waistband - Set of 5 *
Color: White
Size: 13-14 yrs
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-111-10CP (800-1111027).*
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>
| Terms & Conditions
<https://www.babyshopstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1777277